# Interface SaguaroChain

#### Hierarchy

- SaguaroChain
  - SaguaroPosition
  - SaguaroRange
  - SaguaroRegionList
  - SaguaroSet

- Defined in RcsbFvStructure/StructureViewerInterface.ts:13

#####
Index

### Properties

labelAsymId
modelId
operatorName?

## Properties

### labelAsymId

labelAsymId: string

- Defined in RcsbFvStructure/StructureViewerInterface.ts:15

### modelId

modelId: string

- Defined in RcsbFvStructure/StructureViewerInterface.ts:14

### `Optional` operatorName

operatorName?: string

- Defined in RcsbFvStructure/StructureViewerInterface.ts:16

Generated using TypeDoc